Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 249143 - Missing anjuta-gdl-delvel on ppc64
Summary: Missing anjuta-gdl-delvel on ppc64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta-gdl
Version: 7
Hardware: ppc64
OS: Linux
low
low
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-07-21 12:14 UTC by Matěj Cepl
Modified: 2018-04-11 18:20 UTC (History)
1 user (show)

Fixed In Version: libgdl-0.7.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-31 14:07:52 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2007-07-21 12:14:07 UTC
+++ This bug was initially created as a clone of Bug #249140 +++

Doesn't work for F7 either.

+++ This bug was initially created as a clone of Bug #249138 +++

Cannot build anjuta (see
http://koji.fedoraproject.org/koji/taskinfo?taskID=72840, log attached) because
of missing autogen-devel on ppc64.

-- Additional comment from mcepl@redhat.com on 2007-07-21 08:03 EST --
Created an attachment (id=159718)
http://koji.fedoraproject.org/koji/getfile?taskID=72840&name=root.log

-- Additional comment from mcepl@redhat.com on 2007-07-21 08:05 EST --
Created an attachment (id=159720)
http://koji.fedoraproject.org/koji/getfile?taskID=72860&name=root.log

Comment 1 Debarshi Ray 2008-03-01 13:36:07 UTC
Reassigning to myself because I own this package now.

Comment 2 Debarshi Ray 2008-03-01 13:49:05 UTC
There are packages available for PPC64 now. Do they work for you? Please note
that this has been renamed to libgdl[-devel].

Comment 3 Debarshi Ray 2008-03-31 14:07:52 UTC
This should be solved in Rawhide now. Please feel free to reopen if the problem
persists.


Note You need to log in before you can comment on or make changes to this bug.